body {
    font-family: Muli, sans-serif;
    font-weight: 300
}

.full-screen {
    height: 100vh
}

main#main {
    position: absolute;
    width: 100%;
    overflow: hidden;
    height: 100%
}

#main>section {
    position: fixed;
    top: 0;
    left: 0;
    width: calc(100%);
    bottom: 0;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    z-index: 0;
    opacity: 0;
    background-color: #f1f3f6;
    -webkit-transition: opacity 0s ease .6s, -webkit-transform .6s ease .6s;
    transition: transform .6s ease .6s, opacity 0s ease .6s, -webkit-transform .6s ease .6s;
    padding-left: 80px
}

#main>section.active {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 2;
    opacity: 1;
    -webkit-transition: -webkit-transform .6s ease;
    transition: -webkit-transform .6s ease;
    transition: transform .6s ease, -webkit-transform .6s ease
}

.h1,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Poppins, sans-serif;
    line-height: 1.618
}

.h1 {
    margin-top: 0;
    margin-bottom: .5rem
}

.z-index {
    z-index: 2
}

.w-40 {
    width: 40% !important
}

h2,
h2 span {
    font-weight: 700
}

.pt-6,
.py-6 {
    padding-top: 6rem
}

.pb-6,
.py-6 {
    padding-bottom: 6rem
}

.mr-4r {
    margin-right: 4rem
}

.ml-4r {
    margin-left: 4rem
}

.bg-grey {
    background-color: rgba(0, 0, 0, .03)
}

.max-width-450 {
    max-width: 450px;
    margin: 0 auto
}

.max-width-500 {
    max-width: 500px;
    margin: 0 auto
}

.max-width-550 {
    max-width: 550px;
    margin: 0 auto
}

.max-width-600 {
    max-width: 600px;
    margin: 0 auto
}

a {
    color: #d23e50 !important;
}

a:hover {
    text-decoration: none;
    cursor: pointer
}

a,
button {
    outline: 0 !important;
}

.border-none {
    border: none !important;
    outline: 0 !important;
}

.c-pointer {
    cursor: pointer !important;
}

.box-border,
.box-hover-border {
    background-color: #f1f3f6;
    border-radius: 1.25rem;
    box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa
}

.box-hover-border:hover {
    box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa
}

.button-border {
    background: #f1f3f6;
    box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
    display: inline-block;
    padding: 1px;
    border-radius: 1rem
}

.pill-button {
    border-radius: 1rem;
    border: none;
    padding: 10px 30px;
    transition: all .3s ease;
    font-size: 16px;
    display: inline-block
}

.pill-button.active,
.pill-button:hover {
    border: none;
    box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa
}

.image-border {
    background-color: #f1f3f6;
    border-radius: 1.25rem;
    box-shadow: 3px 3px 8px rgba(55, 84, 170, .1), -3px -3px 8px #fff;
    padding: 5px
}

.image-border img {
    width: 100%;
    border-radius: 1rem
}

.title h2 {
    font-size: 2rem
}

.title p {
    font-size: 1rem;
    text-align: justify;
}

.display-table {
    display: table;
    width: 100%;
    height: 100%
}

.display-content {
    vertical-align: middle;
    display: table-cell;
    padding: 1rem 0
}

.center-item {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.bg-black {
    background-color: #161616
}

.bg-black-light {
    background-color: #121212
}

.social-box {
    position: fixed;
    right: 2rem;
    bottom: 1rem;
    width: 2rem;
    z-index: 100
}

.follow-label {
    padding-right: 5rem;
    position: absolute;
    bottom: 100%;
    right: 0;
    color: #fff;
    line-height: 1.5rem;
    height: 1.5rem;
    white-space: nowrap;
    transform-origin: 100% 0;
    text-align: right;
    transform: rotate(90deg)
}

.follow-label:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    width: 60px;
    height: 2px
}

.social i {
    display: block;
    margin-bottom: 1rem;
    text-align: center
}

.social a {
    color: #444
}

.color-switcher .color-pallet {
    background-color: #fff;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .1);
    right: 95px;
    position: fixed;
    top: 85px;
    width: 189px;
    z-index: 1000;
    border-radius: 1.25rem;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease
}

.color-switcher .color-pallet.show {
    opacity: 1;
    visibility: visible
}

.color-switcher .pallet-button {
    background-color: #fff;
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, .1);
    display: block;
    height: 40px;
    position: fixed;
    right: 30px;
    top: 85px;
    width: 40px;
    border-radius: .75rem;
    z-index: 1000;
    transition: all .3s ease
}

.color-switcher .pallet-button a {
    width: 40px;
    height: 40px;
    display: block;
    text-align: center
}

.color-switcher .pallet-button i {
    color: #222;
    font-size: 20px;
    line-height: 40px
}

ul.pattern {
    list-style: none outside none;
    margin: 0 0 0;
    overflow: hidden;
    padding: 0
}

ul.pattern li {
    float: left
}

ul.pattern li a {
    cursor: pointer;
    display: block;
    height: 30px;
    width: 30px;
    border-radius: 28px 18px 0 21px;
    transform: rotate(-135deg);
    margin: 15px 0 15px 25px
}

ul.pattern .color1 {
    background: #952c94
}

ul.pattern .color2 {
    background: #ff5d56
}

ul.pattern .color3 {
    background: #018abe
}

ul.pattern .color4 {
    background: #08979d
}

ul.pattern .color5 {
    background: #ffb55a
}

ul.pattern .color6 {
    background: #d23e50
}

/* #overlayer {
    position: fixed;
    z-index: 9999;
    background: rgb(44, 45, 48);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
} */

.darklayer {
    position: fixed;
    z-index: 9999;
    background: rgb(44, 45, 48);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.lightlayer {
    position: fixed;
    z-index: 9999;
    background: #f8f9fa;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.loader {
    position: fixed;
    top: calc(50% - 20px);
    left: calc(50% - 20px);
    z-index: 99999;
    border: 4px solid #ebebeb;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    /* opacity: 0;
    pointer-events: none;
    visibility: hidden; */
    opacity: 1;
    pointer-events: all;
    visibility: visible;

}


.loader.active {
    opacity: 1;
    pointer-events: all;
    visibility: visible;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes spin {
    0% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

header {
    width: 80px;
    border-radius: 0 1.25rem 1.25rem 0;
    position: fixed;
    z-index: 1030;
    top: 0;
    left: 0;
    height: 100%;
    background: #f1f3f6;
    box-shadow: 3px 3px 8px rgba(55, 84, 170, .1), -3px -3px 8px #fff
}

.menu {
    position: absolute;
    top: 50%;
    transform: translateY(-41%);
    width: 100%
}

.menu .list-group-item {
    background-color: transparent;
    border: none;
    padding: .5rem
}

.menu li a {
    width: 60px;
    height: 60px;
    display: block;
    border-radius: 1rem;
    transition: all .3s ease;
    box-shadow: 3px 3px 3px #cdcdcd, -3px -3px 3px #fafafa
}

.menu li a.active,
.menu li a:hover {
    box-shadow: inset 3px 3px 3px #cdcdcd, inset -3px -3px 3px #fafafa
}

.menu li a i {
    display: block;
    font-size: 1.25rem;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s ease
}

.menu li a.active i,
.menu li a:hover i {
    transform: translateY(-100%)
}

.menu span {
    font-size: 12px;
    font-weight: 500;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease
}

.menu a.active span,
.menu a:hover span {
    opacity: 1;
    visibility: visible;
    transform: translateY(50%)
}

header .navbar-brand {
    display: block;
    margin-right: 0;
    text-align: center
}

header .navbar-brand span {
    display: block;
    text-align: center;
    width: 100%;
    font-weight: 700;
    font-size: 12px;
    margin-top: -1rem
}

header .navbar-brand b {
    display: block;
    text-align: center;
    font-weight: 700;
    font-size: 3rem
}

.hero {
    background-color: #f1f3f6
}

.hero-item {
    position: relative;
    z-index: 5
}

.hero-social .list-inline-item:not(:last-child) {
    margin-right: 1.5rem
}

.hero-social li a {
    font-size: 1.25rem;
    color: #343a40
}

.menu-toggler {
    display: none
}

.hero-image {
    position: fixed;
    bottom: 0;
    max-width: 580px
}

.hero-image img {
    width: 100%
}

canvas.particles-js-canvas-el {
    position: absolute;
    top: 0;
    z-index: 1
}

.particles-js-canvas-el {
    position: absolute;
    top: 0
}

.about .personal-info ul li {
    margin-bottom: 1.25rem
}

.about .personal-info ul li p {
    font-weight: 500
}

.about .personal-info span {
    font-weight: 300;
    color: #464646
}

.count-up {
    margin: 4rem 0;
    padding: 32px 16px
}

.count-number {
    font-size: 1.5rem;
    font-weight: 500
}

.count-content {
    margin: 10px 0
}

.count-icon i {
    font-size: 2.5rem
}

.services .services-item {
    padding: 30px 10px;
    margin-top: 30px
}

.services .services-item:hover .services-icon {
    -webkit-transform: rotateY(360deg);
    transform: rotateY(360deg);
    -webkit-transition: .9s ease;
    -moz-transition: .9s ease;
    -o-transition: .9s ease;
    -ms-transition: .9s ease;
    transition: .9s ease
}

.services .services-content {
    padding-left: 3rem
}

.testimonial .owl-carousel {
    margin-top: 30px
}

.testimonial h5 {
    font-size: 17px;
    margin-top: 16px
}

.testimonial-item {
    padding: 0 30px 30px
}

.testimonial .owl-carousel .owl-stage-outer {
    padding: 1rem 0
}

.testimonial .owl-carousel .testimonial-image {
    position: relative;
    display: inline-block;
    border-radius: 50%;
    padding: 10px;
    margin-top: -60px;
    background-color: #f1f3f6;
    width: 115px;
    height: 115px
}

.testimonial .owl-carousel .testimonial-image:before {
    content: '';
    position: absolute;
    top: 0;
    left: 2px;
    width: 92%;
    height: 40%;
    background-color: #f1f3f6;
    z-index: 1;
    right: 6px
}

.testimonial .owl-carousel .testimonial-image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
    border-radius: 50%;
    z-index: 0
}

.testimonial-image-border {
    box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
    border-radius: 50%;
    padding: 5px;
    position: relative;
    z-index: 2
}

.testimonial .owl-carousel .testimonial-item img {
    width: 85px;
    display: inline-block;
    border-radius: 50%
}

.testimonial .testimonial-item:hover .testimonial-border {
    width: 90px
}

.testimonial .owl-item {
    padding-top: 2rem
}

.testimonial .owl-dots {
    text-align: center;
    margin-top: 1rem
}

.testimonial .owl-dot span {
    display: block;
    width: 1.5rem;
    height: .5rem;
    background-color: #c7cacc;
    margin: 0 .25rem;
    border-radius: 1rem;
    transition: all .3s ease
}

.testimonial .owl-dot.active span {
    width: 2rem;
    box-shadow: 1px 1px 3px rgba(55, 84, 170, .4), -2px -2px 7px #fff
}

.testimonial-image .img-thumbnail {
    background-color: transparent
}

.timeline-items {
    padding: 30px;
    margin-top: 30px
}

.timeline-item {
    position: relative;
    margin-bottom: 30px
}

.timeline-item:before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 1px;
    border-radius: 1rem;
    display: block
}

.timeline-contents {
    padding-left: 30px
}

.timeline-icon {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    position: absolute;
    top: 15px;
    left: -7px;
    z-index: 10
}

.timeline-year {
    font-size: 14px;
    font-weight: 500
}

.timeline-right-item {
    position: relative;
    margin-bottom: 30px
}

.timeline-right-item:before {
    content: "";
    height: 100%;
    right: 0;
    position: absolute;
    top: 0;
    width: 1px;
    border-radius: 1rem;
    display: block
}

.timeline-right-contents {
    padding-right: 30px
}

.timeline-right-icon {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    position: absolute;
    top: 15px;
    right: -7px;
    z-index: 10
}

.timeline-right-year {
    font-size: 14px;
    font-weight: 500
}

.resume h3 i {
    padding-right: .75rem
}

.skill-box {
    padding: 60px 30px 30px;
    margin-top: 30px
}

.skill-box .skillbar {
    position: relative;
    display: block;
    width: 100%;
    height: 10px;
    border-radius: 5px;
    transition: .1s linear;
    background-color: #f1f3f6;
    box-shadow: inset 3px 3px 8px rgba(55, 84, 170, .3), inset -3px -3px 8px #fff
}

.skill-box .skillbar:not(:last-child) {
    margin-bottom: 43px
}

.skill-box .skillbar-title {
    position: absolute;
    top: -28px;
    left: -17px;
    font-weight: 600;
    font-size: 14px
}

.skill-box .skillbar-title span {
    margin-left: 18px
}

.skill-box .fill-skillbar {
    height: 10px;
    width: 0;
    border-radius: 5px;
    float: left
}

.skill-box .skill-bar-percent {
    position: absolute;
    font-weight: 500;
    bottom: 16px;
    right: 0
}

.ability {
    color: #fff
}

.ability ul li:before {
    content: "\e94b";
    font-family: LineIcons, sans-serif;
    float: left;
    padding-right: .5rem
}

.ability ul {
    margin-left: 1rem
}

.language-bar {
    padding: 35px 30px;
    margin-top: 30px
}

.language-skill:not(:last-child) {
    margin-bottom: 15px
}

.language-skill h4 {
    font-size: 16px
}

.language-skill h4 span {
    color: #999;
    font-size: 14px;
    font-weight: 400
}

.portfolio .portfolio-filter .list-inline-item:not(:last-child) {
    margin-bottom: 1rem
}

.portfolio .portfolio-filter li a {
    padding: 5px 15px
}

.portfolio .portfolio-item {
    margin-top: 30px
}

.portfolio .portfolio-item-content {
    position: relative;
    border-radius: 1.25rem
}

.portfolio .portfolio-item-content:hover .img-overlay-content {
    opacity: 1
}

.portfolio .portfolio-item-content:hover::before {
    transform: scale(1);
    opacity: 1
}

.portfolio .portfolio-item-content::before {
    content: "";
    position: absolute;
    top: 15px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    opacity: 0;
    transform: scale(.8);
    transition: .5s all ease;
    border-radius: 1.25rem
}

.portfolio .img-overlay-content {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
    text-align: center;
    opacity: 0;
    transition: all .5s ease
}

.portfolio .img-overlay-content h5 {
    color: #fff
}

.portfolio .portfolio-icon a {
    background-color: #fff;
    width: 35px;
    height: 35px;
    line-height: 37px;
    margin: 0 8px;
    display: inline-block;
    border-radius: 4px;
    transition: all .3s ease
}

.portfolio .portfolio-icon a i,
.portfolio .portfolio-icon button i {
    font-size: 18px;
    font-weight: 700
}

.portfolio .portfolio-icon button i {
    position: relative;
    left: -2px
}

.portfolio .portfolio-icon button {
    background-color: #fff;
    width: 35px;
    height: 35px;
    line-height: 33px;
    margin: 0 8px;
    display: inline-block;
    border-radius: 4px;
    transition: all .3s ease;
    border-color: transparent
}

.portfolio .portfolio-icon button:focus {
    outline: 0 !important
}

.blog-item {
    padding: 30px;
    margin: 60px 0 30px
}

.blog-image {
    position: relative
}

.blog-content .list-inline-item:not(:last-child) {
    margin-right: 3rem
}

.blog-image {
    position: relative;
    display: inline-block;
    border-radius: 1.25rem;
    padding: 10px;
    margin-top: -88px;
    background-color: #f1f3f6
}

.blog-item::before {
    content: '';
    position: absolute;
    top: 0;
    left: 45px;
    width: auto;
    height: 57px;
    background-color: #f1f3f6;
    z-index: 1;
    right: 45px
}

.blog-image:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
    border-radius: 1.25rem;
    z-index: 0
}

.blog-intro {
    box-shadow: 3px 3px 3px #dadada, -3px -3px 3px #fafafa;
    border-radius: 1.25rem;
    padding: 5px;
    position: relative;
    z-index: 2;
    display: block
}

.blog-intro img {
    display: inline-block;
    border-radius: 1rem;
    width: 100%
}

.form-control::-moz-placeholder,
::-moz-placeholder {
    color: #6c757d
}

.contact .form-item .form-control {
    background: 0 0;
    border-radius: 0;
    box-shadow: none;
    height: 44px;
    font-size: 14px;
    position: relative;
    transition: border .9s ease
}

.contact-form textarea {
    min-height: 175px;
    resize: none
}

#message.toast {
    max-width: 500px;
    padding: 2px 0 1px;
    position: absolute;
    top: -2px;
    display: inline-block;
    left: 200px;
    border-radius: 1rem;
    color: #fff
}

.toast button span {
    position: relative;
    top: 8px
}

.contact .form-item .form-group {
    background-color: #f1f3f6;
    box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
    -webkit-box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
    -moz-box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
    -o-box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
    -ms-box-shadow: inset 3px 3px 3px #dadada, inset -3px -3px 3px #fafafa;
    border-radius: 1.25rem
}

.contact .form-item .form-control {
    padding: 1rem;
    border: none
}

.contact-info ul li {
    margin-top: 1.5rem
}

.contact-info ul li i {
    margin-right: .5rem
}

.copy-right {
    position: relative;
    top: 5rem;
}

.blog-single .modal-content {
    background-color: #f1f3f6;
}

.blog-single .close {
    color: #6c757d;
    text-shadow: none
}

.blog-single img {
    width: 100%;
    border-radius: 1rem;
}

.comments img {
    width: 80px;
    border-radius: 50%
}

.comments .comment-info {
    margin-left: 100px
}

.modal-dialog {
    max-width: 75%
}

.portfolio-single .modal-content {
    background-color: #f1f3f6
}

.portfolio-single .close {
    color: #6c757d;
    text-shadow: none
}

.portfolio-single-item img {
    border-radius: 1rem;
    width: 100%
}

.color-scheme {
    position: fixed;
    z-index: 999;
    right: 31px;
    top: 25px;
    padding: .5rem .75rem;
    border-radius: .75rem;
    -webkit-transition: all .3s ease;
    transition: all .3s ease
}

.color-scheme:hover {
    color: #fff
}

.color-scheme i {
    position: relative;
    top: 1px
}

.owl-theme.single-slideshow .owl-nav button.owl-prev,
.owl-theme.single-slideshow .owl-nav button.owl-next {
    font-size: 17px;
    width: 45px;
    height: 45px;
    top: calc(50% - 22px);
}

.owl-theme.single-slideshow .owl-nav button.owl-prev {
    left: 10px;
}

.owl-theme.single-slideshow .owl-nav button.owl-next {
    right: 10px;
}

.owl-theme.single-slideshow .owl-stage {
    padding: 0;
}

.owl-theme .hero-wrap .hero-bg {
    background-attachment: inherit;
}

.owl-theme.single-slideshow .owl-dots {
    position: absolute;
    bottom: 10px;
    width: 100%;
}

.owl-theme.single-slideshow .owl-dots .owl-dot.active span,
.owl-theme.single-slideshow .owl-dots .owl-dot:hover span {
    border-color: #d23e50;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
}

.owl-theme.single-slideshow .owl-dots .owl-dot.active span:after,
.owl-theme.single-slideshow .owl-dots .owl-dot:hover span:after {
    background-color: #d23e50;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    border-color: #d23e50;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
}

.owl-theme .owl-dots .owl-dot.active span:after,
.owl-theme .owl-dots .owl-dot:hover span:after {
    background-color: #d23e50;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
}

.owl-theme.owl-light .owl-dots .owl-dot span:after {
    background-color: rgba(250, 250, 250, 0.5);
}

.owl-theme.owl-light .owl-dots .owl-dot.active span:after,
.owl-theme.owl-light .owl-dots .owl-dot:hover span:after {
    background-color: #d23e50;
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.05);
}

.owl-theme.owl-light .owl-nav button.owl-prev,
.owl-theme.owl-light .owl-nav button.owl-next {
    background-color: rgba(250, 250, 250, 0.3);
    color: #d23e50;
}

.owl-theme.owl-light .owl-nav [class*='owl-']:hover:not(.disabled) {
    background-color: rgba(250, 250, 250, 0.5);
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}


/*=== Social Icons ===*/
.social-icons {
    margin: 0;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    list-style: none;
}

.social-icons li {
    margin: 0px 6px 4px;
    padding: 0;
    overflow: visible;
}

.social-icons li a {
    display: block;
    height: 26px;
    line-height: 26px;
    width: 26px;
    font-size: 18px;
    text-align: center;
    color: #4d555a;
    text-decoration: none;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.social-icons li i {
    line-height: inherit;
}

.social-icons.social-icons-sm li {
    margin: 0px 4px 4px;
}

.social-icons.social-icons-sm li a {
    font-size: 14px;
}

.social-icons.social-icons-lg li a {
    width: 34px;
    height: 34px;
    line-height: 34px;
    font-size: 22px;
}

.list-style-2 {
    padding: 0;
}

.list-style-2>li {
    list-style-type: none;
    border-bottom: 1px solid #eaeaea;
    padding-top: 5px;
    padding-bottom: 5px;
}

.list-style-2.list-style-light>li {
    border-bottom: 1px solid rgba(250, 250, 250, 0.12);
}

/* Discliamer */

/* ul#disclaimer_ul li::before {
    content: "\2022";
    color: red !important;
    font-weight: bold;
    display: inline-block; 
    width: 1.2em;
    margin-left: -1em;
} */

@media (max-width:1199px) {
    .menu-toggler.open {
        left: 85px
    }

    .menu-toggler {
        display: block;
        position: fixed;
        top: 25px;
        left: 25px;
        transition: all .3s ease;
        cursor: pointer
    }

    .menu-toggler span {
        display: block;
        width: 40px;
        height: 40px;
        margin: auto;
        text-align: center;
        border-radius: 10px;
        line-height: 44px;
        font-size: 22px
    }

    header {
        left: -90px;
        transition: all .3s ease
    }

    header.open {
        left: 0
    }

    #main>section {
        padding-left: 0
    }

    .blog-image::before {
        height: 24%
    }

    .color-scheme.hide {
        right: -50px
    }

    .color-switcher .pallet-button.hide {
        right: -60px
    }

    .color-switcher .color-pallet.hide {
        right: -195px
    }

    .modal-dialog {
        max-width: 100%
    }
}

@media (max-width:991px) {
    .hero-image {
        display: none
    }
}

@media (max-width:767px) {
    .social-box {
        display: none
    }
}

@media (max-width:575px) {

    .display-content,
    .display-table {
        display: block
    }

    .hero .display-table {
        display: table
    }

    .hero .display-content {
        display: table-cell
    }

    .about .personal-info span {
        display: block
    }

    .language-bar .list-inline-item:not(:last-child) {
        margin-right: .25rem
    }

    .hero-content {
        text-align: center !important;
    }
}

@media (max-width:380px) {
    #message.toast {
        top: 60px;
        left: 15px
    }

    .hero-content {
        text-align: center !important;
    }
}

@media screen and (max-height:520px) {
    .navbar-brand {
        padding-top: 0 !important;
        padding-bottom: 0 !important
    }

    .menu .list-group-item {
        padding: .25rem .5rem !important
    }

    .menu li a {
        width: 60px !important;
        height: 50px !important
    }

    .menu li a i {
        font-size: 1.15rem !important
    }
}

.dark #main>section {
    background-color: #2c2d30 !important;
    color: #fff
}

.dark header {
    background-color: #2c2d30;
    box-shadow: -2px -2px 3px rgba(83, 83, 83, .4), 2px 2px 3px rgba(0, 0, 0, .35)
}

.dark .menu li a {
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e
}

.dark .menu li a.active,
.dark .menu li a:hover {
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e
}

.dark .text-dark {
    color: #fff !important
}

.dark .blog-content h5 a.text-dark:focus,
.dark .blog-content h5 a.text-dark:hover {
    color: #e3e5d2 !important
}

.dark .text-muted {
    color: #f1f3f6 !important
}

.dark .hero {
    background-color: #2c2d30
}

.dark .hero-social li a {
    color: #fff
}

.dark .blog-single .modal-content,
.dark .social a {
    color: #fff
}

.dark .about .personal-info span {
    color: #f1f3f6
}

.dark .box-border,
.dark .box-hover-border {
    background-color: #2c2d30;
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e
}

.dark .box-hover-border:hover {
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e
}

.dark .button-border {
    background: #2c2d30;
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e;
    display: inline-block;
    padding: 1px;
    border-radius: 1rem
}

.dark .pill-button.active,
.dark .pill-button:hover {
    border: none;
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e
}

.dark .image-border {
    background-color: #2c2d30;
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e
}

.dark .testimonial .owl-carousel .testimonial-image::before {
    background-color: #2c2d30
}

.dark .testimonial .owl-carousel .testimonial-image::after {
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e
}

.dark .skill-box .skillbar {
    background-color: #2c2d30
}

.dark .skill-box .skillbar {
    box-shadow: inset 3px 3px 8px rgba(24, 24, 24, .5), inset -3px -3px 8px rgba(83, 83, 83, .4)
}

.dark .blog-image,
.dark .blog-item:before,
.dark .blog-single .modal-content,
.dark .portfolio-single .modal-content,
.dark .testimonial .owl-carousel .testimonial-image {
    background-color: #2c2d30
}

.dark .testimonial-image-border {
    box-shadow: 3px 3px 3px #202125, -3px -3px 3px #3e3e3e
}

.dark .testimonial .owl-dot.active span {
    box-shadow: -1px -1px 4px rgba(83, 83, 83, .4), 1px 1px 4px rgba(0, 0, 0, .35)
}

.dark .blog-intro {
    box-shadow: -2px -2px 7px rgba(83, 83, 83, .4), 2px 2px 7px rgba(0, 0, 0, .35)
}

.dark .blog-image:after {
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e
}

.dark .contact .form-item .form-group {
    background-color: #2c2d30;
    box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
    -webkit-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
    -moz-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
    -o-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e;
    -ms-box-shadow: inset 3px 3px 3px #202125, inset -3px -3px 3px #3e3e3e
}

#file_path {
    color:#6c757d; 
    padding:12px 20px; 
    font-size:14px;
}

/* .modal-backdrop {
  z-index: -1;
} */

#projectSlider .owl-dots {
    background-color: #212529 !important;
    bottom: 0 !important;
    opacity: 0.8 !important;
    max-height: 30px !important;
}

.no-text-selection {
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}

.copyright {
    position: fixed;
    display: inline-block;
    width: 100%;
    bottom: 0;
}

.copyright-text {
    bottom: 0;
    top: 0;
    position: absolute;
    width: 100%;
}

/* Fullscreen overlay */
#loader-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none; /* hidden by default */
  align-items: center;
  justify-content: center;
  z-index: 9999;
}

/* Light theme overlay */
#loader-overlay.light {
   position: fixed;
    z-index: 9999;
    background: #f8f9fa;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

/* Dark theme overlay */
#loader-overlay.dark {
   position: fixed;
    z-index: 9999;
    background: rgb(44, 45, 48);
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}